<div class="col-lg-3">

    <h1 class="my-4">Ol2iGin Shop</h1>
    <div class="list-group">
      <% if(categories){ %>
        <% categories.forEach((category)=>{ %>
          <a href="#" class="list-group-item"><%= category.name %></a>
        <% }); %>
      <% } %>
      <a href="/categories/add" class="btn btn-primary">เพิ่มหมวดหมู่สินค้า</a>
    </div>

  </div>
  <!-- /.col-lg-3 -->